<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yonge.cooleshow.biz.dal.dao.AlbumMusicRelateDao">

	<resultMap id="BaseResultMap" type="com.yonge.cooleshow.biz.dal.entity.AlbumMusicRelate">
	     <id column="id_" jdbcType="BIGINT" property="id" />
		 <result column="album_id_" jdbcType="BIGINT" property="albumId" />
		 <result column="music_sheet_id_" jdbcType="BIGINT" property="musicSheetId" />
		 <result column="sort_number_" jdbcType="TINYINT" property="sortNumber" />
		 <result column="create_time_" jdbcType="TIMESTAMP" property="createTime" />
		 <result column="create_by_" jdbcType="BIGINT" property="createBy" />
	</resultMap>

	<sql id="Base_Column_List">
		id_, album_id_, music_sheet_id_, sort_number_, create_time_, create_by_
	</sql>



</mapper>